/*************************************************

    ██████╗  ██████╗ ███████╗████████╗███████╗
    ██╔══██╗██╔═══██╗██╔════╝╚══██╔══╝██╔════╝
    ██████╔╝██║   ██║███████╗   ██║   ███████╗
    ██╔═══╝ ██║   ██║╚════██║   ██║   ╚════██║
    ██║     ╚██████╔╝███████║   ██║   ███████║
    ╚═╝      ╚═════╝ ╚══════╝   ╚═╝   ╚══════╝

 ************************************************/



/* Single post. */
.single-post-header {
}

    .single-post-header .post-video,
    .single-post-header .post-image {
    }

        .single-post-header .post-video a.post-read-more,
        .single-post-header .post-image a.post-read-more {
            display: block;
        }
    

    .single-post-header .post-intro {
        padding-top: var(--ks-vertical-space-E);
        padding-right: var(--ks-horizontal-space-A);
        padding-left: var(--ks-horizontal-space-A);
    }

        .tablet .single-post-header .post-intro {
            padding-right: var(--ks-horizontal-space-A);
        }

        .single-post-header .post-intro .post-date,
        .single-post-header .post-intro .post-title {
            margin-bottom: var(--ks-vertical-space-D);
        }

            .tablet .single-post-header .post-intro .post-date,
            .tablet .single-post-header .post-intro .post-title {
                margin-right: var(--ks-horizontal-space-C);
            }

        .single-post-header .post-intro .post-date {
            font-family: var(--nvm-font-sans-serif-barlow);
        }

        .single-post-header .post-intro .post-title {
        }

.single-post {
}

    .single-post .section .column .column-content {
        padding-right: var(--ks-horizontal-space-A);
        padding-left: var(--ks-horizontal-space-A);
    }

        .tablet .single-post .section .column .column-content {
            padding-right: var(--ks-horizontal-space-A);
        }

    .single-post .old-post {
        padding-right: var(--ks-horizontal-space-A);
        padding-left: var(--ks-horizontal-space-A);
    }

        .tablet .single-post .old-post {
            padding-right: var(--ks-horizontal-space-A);
        }

.single-post-cta {
    font-family: var(--nvm-font-sans-serif-barlow);
    font-size: 18px;
    margin-top: var(--nvm-length-xxlarge);
}

.single-post-cta a.post-read-more {
    padding: 2px 10px;
}

    .single-post-cta a.post-read-more .icon {
        margin-right: calc(var(--nvm-grid-rhythm)*0.5);
    }

        .single-post-cta a.post-read-more .icon svg {
            position: relative;
            top: -1.75px;
            width: 9px;
        }

/* Posts grid. */
.posts-grid {
}

    .posts-grid .posts-grid__row {
    }

        .laptop .posts-grid .posts-grid__row.has-margin-left {
            margin-left: var( --nvm-length-large );
        }

        .desktop .posts-grid .posts-grid__row.has-margin-left {
            margin-left: var( --nvm-length-xlarge );
        }

        .large .posts-grid .posts-grid__row.has-margin-left {
            margin-left: var( --nvm-length-xxlarge );
        }

        .laptop .posts-grid .posts-grid__row.has-margin-right {
            margin-right: var( --nvm-length-large );
        }

        .desktop .posts-grid .posts-grid__row.has-margin-right {
            margin-right: var( --nvm-length-xlarge );
        }

        .large .posts-grid .posts-grid__row.has-margin-right {
            margin-right: var( --nvm-length-xxlarge );
        }

        .laptop .posts-grid .posts-grid__row.has-margin-left-and-right {
            margin-left: var( --nvm-length-xlarge );
            margin-right: var( --nvm-length-medium );
        }

        .desktop .posts-grid .posts-grid__row.has-margin-left-and-right {
            margin-left: var( --nvm-length-xxlarge );
            margin-right: var( --nvm-length-normal );
        }

        .large .posts-grid .posts-grid__row.has-margin-left-and-right {
            margin-left: var( --nvm-length-xxxlarge );
            margin-right: var( --nvm-length-large );
        }

        .posts-grid .posts-grid__item {
        }

            .laptop .posts-grid .posts-grid__item.one,
            .laptop .posts-grid .posts-grid__item.five,
            .laptop .posts-grid .posts-grid__item.nine {
                flex-basis: 45%;
                max-width: 45%;
            }

            .laptop .posts-grid .posts-grid__item.two,
            .laptop .posts-grid .posts-grid__item.six,
            .laptop .posts-grid .posts-grid__item.ten {
                flex-basis: 55%;
                max-width: 55%;
            }

            .laptop .posts-grid .posts-grid__item.three,
            .laptop .posts-grid .posts-grid__item.seven,
            .laptop .posts-grid .posts-grid__item.eleven {
                flex-basis: 60%;
                max-width: 60%;
            }

            .laptop .posts-grid .posts-grid__item.four,
            .laptop .posts-grid .posts-grid__item.eight,
            .laptop .posts-grid .posts-grid__item.twelve {
                flex-basis: 40%;
                max-width: 40%;
            }